/*Default*/
*{
    font-family: 'Muli', sans-serif;
    margin: 0px;
    padding: 0px;
}

/*Estilos de etiquetas generales*/

header{
    background-color: #073B4C;
    padding: 5px;
    padding-bottom: 20px;
    padding-top: 20px;
}
header img{
    padding-left: 42.5%;
    width: 15%;
}
h1{
    text-align: center;
    font-size: 50px;
    color: white;
    padding: 10px;
}
h2{
    text-align: center;
    color: white;
    padding-left: 10px;
}
nav label{
    display: none;
}
nav #toggle{
    display: none;
}
nav ul{
    transition: 500ms all ease;
    background-color: #118ab2;
    list-style: none;  
    display: flex;
}
nav ul li{
    padding: 10px;
    background-color: #118ab2;
    padding-left: 20px;
     transition: 500ms all ease;
}
nav a{
    transition: all .3s;
    padding: 10px;
    background-color: #118ab2;
    color: white;
    text-decoration: none;
}
nav ul li:hover  a{
    padding: 20px;
    font-size: 20px;
    background-color: white;
    color: #118ab2;
}
section{
    height: auto;
}
section h2{
    top: 20px;
    height: 35px;
    left: 40px;
    padding: 5px;
    position: relative;
    width: 60%;
}
section iframe{
    height: 450px;
    margin-top:100px;
    margin-left: 2%;
    padding: 20px;
    width: 45%;
}
footer{
    height: 200px;
    padding: 40px;
    background-color: #191919;
}

footer p {
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    padding: 5px;
    text-align: center;
}

footer ul{
    display: block;
    list-style: none;
    color: white;
    float: left;
    padding-bottom: 20px;
    width: 50%;
}

footer ul li{
    font-size: 14px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 5px;
}

/* PRINCIPIA LOS ESTILOS DE LA PAGINA PRINCIPAL*/

.artLisClients{
    color: white;
    padding: 10px;
    width: 50%;
}

section .artLisClients ul{
    padding: 30px;
}
section .artLisClients ul li{
    padding: 2px;
}
section .artLisClients h3{
    text-align: center;
    padding: 5px;
}
#secContact{
    background: url('../files/images/Medium/wallpaperContact.jpg'); 
    background-size: cover;
    padding: 20px;
}
#secService{
    color: white;
}
#secService article h3{
    padding: 5px;
}
/** PRINCIPIAN LOS ESTILOS DEL SOPORTE **/
#secSupport{
    color: white;
}
#secSupport article h3{
    padding: 5px;
}
#secSupport article p{
    
    background-color: rgba(19,19,19,.2);
    font-size: 22px;
    text-align: center;
     position:absolute;
    bottom:40px;
    left:12.5%;
    padding: 15px;
    text-shadow: 5px 5px 5px #000000;
    width: 75%;
    
}
#secSupport #artGroup{
    background: url('../files/images/Medium/equipo.jpg');
    height: 500px;
    background-size: cover;
    position:relative;
}

/* Estilos del gerente general */

#secSupport article{
    display: flex;
}
#secSupport article #divManager{
    padding: 4%;
    margin-left: 15%;
    width: 20%;
}
.p-20{
    padding: 20px;
}
.mt-5{
    margin-top: -140px;
}
.z-1{
    z-index: 2;
}
#secSupport article #divManager ul {
    list-style: none;
}
#secSupport article #divManager ul  li{
    padding-bottom: 5px;
    text-align: center;
}
.shadowElement{
    -webkit-box-shadow: 1px 1px 4px #000;
    -moz-box-shadow: 1px 1px 3px #000;
    -o-box-shadow: 1px 1px 3px #000;
}
#secSupport article #divManager ul li img{
    border-radius: 100%;    
    height: 200px;
}

/* FINALIZAN LOS ESTILOS DEL SOPORTE */

/* PRINCIPIAN LOS ESTILOS DE LOS SERVICIOS */

#secService article p{
    letter-spacing: 2px;
    line-height: 24px;
    width: 50%;
    text-align: justify;
    padding: 20px;
}
#secService #artAuditoria{
    background: url("../files/images/Medium/wallpaperAuditoria.JPG");
      background-size: cover;
    margin-top: 40px;
    padding: 40px;
}
#secService #artContaduria{
    background: url("../files/images/Medium/wallpapercontaduria.jpg");
    background-size: cover;
    padding: 40px;
}
#secContact:not (h2){
    display: flex; 
}

/* FINALIZAN LOS ESTILOS DE LOS SERVICIOS */

/* PRINCIPIAN LOS ESTILOS DEL CONTACTO */

#forContact{
    border-radius: 10px;
    color: white;
    height: 410px;
    padding: 20px;
    margin-top:120px;
    margin-left: 5%;
    width: 40%;
    float: left;
}
#forContact > h3{
    font-size: 30px;
    padding: 5px;
}
#forContact > .entrada{
    color: white;
    background: none;
    border: inherit;
    border-bottom: solid 3px;
    width: 100%;
    height: 20px;
}

#forContact > .btn{
    background: none;
    border: solid;
    border-radius: 10px;
    margin-left: 35%;
    margin-top: 10px;
    padding: 5px;
    color: white;
    width: 30%;
}

  
#secLisClients{
    display: flex;
    margin-top: 40px;
}
#secImgClients{
    background-image: url('../files/images/Medium/wallpaperClients.jpg');
    height: auto;
    background-size: cover;
}
#secImgSlogan{
    background-image: url('../files/images/Medium/lady-justice-2388500_640.jpg');
    background-size: cover;
    display: flex;
    height: 450px;
}
#secTxtSlogan{ 
    height: 450px;
    background-color: rgba(19, 19, 19, 0.4);
    transition: all .5s;
    width: 100%;
}
#secTxtSlogan #txtInfoTit{
    background: none;
    color: white;
    font-size: 80px;
    transition: all .5s;
    margin-top: 175px;
    text-align: center;
}
#secTxtSlogan #txtInfo{
    background: none;
    color: white;
    font-size: 30px;
    margin-top: 20px;
    opacity: 0;
    text-align: center;
    transition: all .5s;
}
#secImgSlogan:hover #secTxtSlogan{
    background-color: rgba(19, 19, 19, 0.6);
}

#secImgSlogan:hover #txtInfoTit{
    margin-top: 115px;
}

#secImgSlogan:hover #txtInfo{
    opacity: 1;
}
#secRec{
    background-color: #073b4c;
    padding: 10px;
}
#secRec ul li{
    cursor: pointer;
    display: inline-flex;
    margin: 10px;
    padding: 10px;
}
#secRec ul li .txtTitle{
    color: white;
    font-size: 30px;
    text-align: center;
    padding-top: 20px;
    margin: 20px;
    background: none;
}
#secRec ul li #img1{
    width: 15%;
    padding-left: 42%;
    padding-top: 8%;
    transition:all .5s;
}
#secRec ul li #img2{
    width: 20%;
    padding-left: 42%;
    transition:all .5s;
}
#secRec ul li #img3{
    width: 36%;
    padding-left: 30%;
    transition:all .5s;
}

#secRec ul li section{
    border-radius: 10px;
    padding-bottom: 40px;
    transition:all .5s;
    width: 400px;
}
#secRec ul li section:hover > .txtTitle{
   color: black;
}
#secRec ul li section p{
    color: white;
    transition:all .5s;
    padding: 50px;
    font-size: 20px;
}
#secMap{
    padding: 0px;
    margin: 0px;
}

.shownText{
    height: 800px;
    text-align: justify;
    letter-spacing: 2px;
    line-height: 24px;
}

/*Principian los estilos de Soluciones*/
#secSolution{
    color: white;
    padding: 20px;
    
}
#secSolution article{
    margin-top: 50px;
}
section .ulSolution{

    display: flex;
    list-style: none;
    margin-left: 4%;
    width: 90%;
}
#secSolution article .pInstrucciones{
    font-size: 20px;
    padding-left: 40px;
    padding-bottom: 25px;
}

section .ulSolution li{
    border-radius: 100%;
    cursor: pointer;
    height: 250px;
    margin-left:  10%;
    margin-bottom: 40px;
    transition:500ms all ease;
    width: 250px;
}
section .ulSolution li:hover{
    border: solid 2px;
}
section .ulSolution li p{
    font-size: 20px;
    margin-top: 40%;
    margin-left: 15%;
    text-align: center;
    width: 70%;
}
.backgroundSolutions{
    background-image: url('../files/images/Medium/wallpaperSolutions.jpg');
    background-size: cover;
}
.infoSolution{
    border-radius:20px;
    letter-spacing: 2px;
    line-height: 24px;
    margin-top: -10px;
    padding: 40px;
    margin-left: 15%;
    text-align: justify;
    transition:500ms all ease;
    width: 65%;
}
.infoSolution h2{
    font-size: 24px;
    padding-bottom: 30px;
    text-align: left;
    width: 90%;
}
.infoSolution ul{
    margin-left: 30px;
    margin-bottom: 20px;
}
.infoSolution p{
    margin-bottom: 20px;
}
/* FINALIZAN LOS ESTILOS DE SOLUCIONES */

/* CLASES GENERALES */
.entradaG{
    color: white;
    background: none;
    border: inherit;
    border-bottom: solid 3px;
    height: 30%;
    width: 100%;
}
.pInstrucciones{
    font-family: 'Roboto Condensed', sans-serif;
    padding: 3px;
}

.backgroundRed{
    background-color: rgba(239, 71, 111, 1);
}

.backgroundRedS{
    background-color: rgba(239, 71, 111, .5);
}
.backgroundRedSecInfo1{
    background-image: url(../files/images/Medium/secInfoUno.jpg);
    background-size: cover;
}

.backgroundYellow{
    background-color: rgba(255, 209, 102, 1);
}
.backgroundYellowS{
    background-color: rgba(255, 209, 102, .5);
}
.backgroundYellowSecInfo2{
    background-image: url(../files/images/Medium/secInfoDos.jpg);
    background-size: cover;
}

.backgroundGreen{
    background-color: rgba(6, 214, 160, 1);
}
.backgroundGreenS{
    background-color: rgba(6, 214, 160, .5);
}
.backgroundGreenSecInfo3{
    background-image: url(../files/images/Medium/secInfoTres.jpg);
    background-size: cover;
}
.backgroundBlue{
    background-color: rgba(17, 138, 178, 1);
}
.backgroundBlueS{
    background-color: rgba(17, 138, 178, .5);
}
.backgroundNavy{
    background-color: rgba(7, 59, 76, 1);
}
.backgroundNavySol{
    background-color: rgba(36,36,36, 1);
}
.backgroundNavyS{
    background-color: rgba(7, 59, 76, .5);
}
.backgroundDarkS{
    background-color: rgba(9, 9, 9, 1);
}
.backgroundSolution1{
    background-image: url(../files/images/Medium/solution1.jpg);
    background-size: cover;
}
.backgroundSolution1S{
    background-color: #91b71a;
}
.backgroundSolution2{
    background-image: url(../files/images/Medium/solution2.jpg);
    background-size: cover;
}
.backgroundSolution2S{
    background-color: #702ae1;
}
.backgroundSolution3{
    background-image: url(../files/images/Medium/solution3.jpg);
    background-size: cover;
}
.backgroundSolution3S{
    background-color: #ba1b71;
}
.backgroundSolution4{
    background-image: url(../files/images/Medium/solution4.jpg);
    background-size: cover;
}
.backgroundSolution4S{
    background-color: #0f8120;
}
.backgroundSolution5{
    background-image: url(../files/images/Medium/solution5.jpg);
    background-size: cover;
}
.backgroundSolution5S{
    background-color: #bd3516;
}
.backgroundSolution6{
    background-image: url(../files/images/Medium/solution6.jpg);
    background-size: cover;
}
.backgroundSolution6S{
    background-color: #5960ff;
}
@media screen and (max-width: 800px){
    *{
        margin: 0px;
        padding: 0px;
    }
    
    header img{
        margin-left: 30%;
        padding: 0px;
        width: 40%;
    }
    nav ul li{
        
        display:contents;
    }
    
    #secRec ul li{
        margin: 0px;
        margin-left: 3%;
        width: 90%;
    }
    #secRec ul li section{
        border-radius: 10px;
        padding-bottom: 40px;
        transition:all .5s;
        width: 100%;
    }
    
    /* PRINCIPIAN LOS ESTILOS DE SOLUCIONES */
    

    section .ulSolution li{
        border-radius: 100%;
        cursor: pointer;
        height: 150px;
        margin-left:  10%;
        margin-bottom: 40px;
        transition:500ms all ease;
        width: 150px;
    }

    section .ulSolution li p{
        font-size: 14px;
        margin-top: 35%;
        margin-left: 15%;
        text-align: center;
        width: 70%;
    }
    .backgroundSolutions{
        background-image: url(../files/images/Medium/wallpaperSolutions.jpg);
        background-size: cover;
    }
    .infoSolution{
        border-radius:20px;
        letter-spacing: 2px;
        line-height: 24px;
        padding: 40px;
        margin-left: 12.5%;
        text-align: justify;
        transition:500ms all ease;
        width: 65%;
    }
    .infoSolution h2{
        font-size: 24px;
        margin-left: -7.5%;
        padding-bottom: 80px;
        text-align: left;
        width: 90%;
    }
    .infoSolution ul{
        margin-left: 30px;
        margin-bottom: 20px;
    }
    .infoSolution p{
        margin-bottom: 20px;
    }

    
    /* FINALIZAN LOS ESTILOS DE SOLUCIONES */
    
    /* PRINCIPIAN LOS ESTILOS DE SOPORTE */
    
    #secSupport article p{
        left:5%;
        width: 85%;
    }
    /* Estilos del direccor y del gerente */
    
    #secSupport article #divManager{
        padding: 4%;
        margin-left: 14%;
        width: 20%;
    }

    #secSupport article #divManager ul li img{
        border-radius: 100%;
        height: 130px;
    }
    #secSupport article #divManager ul li{
        
    }
    
    /* FINALIZAN LOS ESTILOS DE SOPORTE*/
 
    /* PRINCIPIAN LOS ESTILOS DE CONTACTO*/ 
    
    #forContact{
        border-radius: 10px;
        color: white;
        height: 410px;
        padding: 20px;
        margin-top:80px;
        margin-left: 1.5%;
        width: 90%;
        float: left;
    }
    
    section iframe{
        height: 450px;
        margin-top:20px;
        margin-left: 2%;
        padding: 0px;
        width: 95%;
        z-index: 1;
    }
    
    /* FINALIZAN LOS ESTILOS DE CONTACTO*/ 
}
@media screen and (max-width: 500px){
    
    nav{
         background-color: rgba(17, 138, 178, 1);
    }
    
    nav label{
        color: white;
        cursor: pointer;
        display: block;
        font-size: 20px;
        margin-left: 20px;
        padding: 5px;
    }
    
    nav ul{
        
        transition: all .5s;
        display: none;
        text-align: center;
        width: 100%;
    }
    nav ul li a{
        border-bottom: 1px solid #424242;
        display: block;
    }
    nav #toggle:checked + ul{
        display: block;
    }
    
    section h2{
        margin-top: 0px;
        height: 20px;
        left: 0px;
        display: block;
        padding: 0 15px 15px 15px;
        margin-left: 1.5%;
        width: 90%;
    }
    
    /* PRINCIPIAN LOS ESTILOS DE LOS CLIENTES*/
    
    #secLisClients{
        display: block;
        margin-top: 40px;
        padding: 0px;
        
    }
    #secLisClients .artLisClients{
        padding: 0px;
        margin: 0px;
        width: 100%;
    }
    
    section .artLisClients ul{
        margin-left: 12%;
        padding: 30px;
        width: 70%;
    }
    section .artLisClients ul li{
        font-size: 12px;
        padding: 2px;
    }
    section .artLisClients h3{
        text-align: center;
        padding: 5px;
        margin-left: 8%;
        width: 80%;
    }
    
    /*FINALIZAN LOS ESTILOS DE LOS CLIENTES*/
    
    /* PRINCIPIAN LOS ESTILOS DE LOS SERVICIOS */
    
    #secService article p{
        letter-spacing: 1px;
        line-height: 20px;
        width: 100%;
        margin-top: 20px;
        text-align: justify;
        padding: 0px;
    }
    
    /* FINALIZAN LOS ESTILOS DE LOS SERVICIOS */
    
    /* PRINCIPIAN ESTILOS DE LA PAGINA PRINCIPAL*/
    
    #secTxtSlogan #txtInfoTit{
        font-size: 40px;
    }
    #secTxtSlogan #txtInfo{
        font-size: 15px;
    }
    #secRec{
        padding: 0px;
    }
    
    #secRec ul li{
        margin: 0px;
        padding: 0px;
        width: 100%;
    }
    #secRec ul li section{
        border-radius: 0px;
        margin-top: 5px;
        -webkit-box-shadow: 1px 1px 4px #000;
        -moz-box-shadow: 1px 1px 3px #000;
        -o-box-shadow: 1px 1px 3px #000;
    }
    #secRec ul li .txtTitle{
        font-size: 20px;
        padding-bottom: 20px;
    }
    #secRec ul li #img1{
        padding-top: 2%;
    }
    #secRec ul li section p{
        font-size: 14px;
    }
    
    /* FINALIZAN LOS ESTILOS DE LA PAGINA PRINCIPAL */
    
        /* PRINCIPIAN LOS ESTILOS DE SOLUCIONES */
    
    #secSolution {
        padding: 0px;
        margin: 0px;
    }
    
    section .ulSolution{
        display: block;
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

    section .ulSolution li{
        border-radius: 3%;
        cursor: pointer;
        height: 150px;
        margin-left:  0%;
        margin-bottom: 0%;
        padding: 20px;
        transition:500ms all ease;
        width: 90%;
    }

    section .ulSolution li p{
        font-size: 26px;
        margin-top: 0%;
        margin-left: 15%;
        text-align: center;
        
    }
    .infoSolution{
        border-radius:20px;
        letter-spacing: 2px;
        line-height: 24px;
        padding: 40px;
        margin-left: .5%;
        text-align: justify;
        transition:500ms all ease;
        width: 80%;
    }
    .infoSolution h2{
        font-size: 24px;
        margin-left: -7.5%;
        padding-bottom: 100px;
        text-align: left;
        width: 100%;
    }
    .infoSolution ul{
        margin-left: 30px;
        margin-bottom: 20px;
    }
    .infoSolution p{
        margin-bottom: 20px;
    }

    
    /* FINALIZAN LOS ESTILOS DE SOLUCIONES */
    
    /* PINCIPIAN LOS ESTILOS DE SOPORTE */
    
     #secSupport article p{
         font-size: 20px;
        left:5%;
        width: 85%;
    }
    /* Estilos del direccor y del gerente */
    
    #secSupport article{
        display: block;
    }
    
    #secSupport article #divManager{
        padding: 4%;
        margin-top: 30px;
        margin-left: 7%;
        width: 80%;
    }

    #secSupport article #divManager ul li img{
        border-radius: 100%;
        height: 130px;
    }
    #secSupport article #divManager ul li{
    }
    
    /* FINALIZAN LOS ESTILOS DE SOPORTE */
    
    
    #forContact{
        border-radius: 0px;
        color: white;
        height: 480px;
        padding: 20px;
        margin-top:80px;
        margin-left: -2%;
        width: 90%;
        float: left;
    }
    
    section iframe{
        height: 450px;
        margin-top:20px;
        margin-left: -1.5%;
        padding: 0px;
        width: 102%;
    }
    
    /* FINALIZAN LOS ESTILOS DE CONTACTO*/ 
    
    footer p{
        font-size: 11px;
    }
    footer ul li{
        font-size: 11px;
    }
}
